Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Mar 2020 03:47:42 -0400

Chat transcript

	
		
			Name: Sergei Dubugraev
		
			E-mail: [email-masked]

	David Mon, 03/16/20 07:41:31 am UTC
	
		Hello. How may I help you?
	
		Greetings Sergei, How can I assist you today?

	Sergei Dubugraev 07:43:45 am
	
		Greetings! Our server (ID: DXDS1031) is unreachable and we would like to request a reboot ASAP! We submitted a ticket #1819 but we really need it back online as quick as possible.

	David 07:45:24 am
	
		thank you for providing your server ID. It would be better that our team will help you out in this. For this I am raising your query to them along with your note that you need assistance urgently. They will get back to you shortly.

	Sergei Dubugraev 07:45:38 am
	
		Thank you.

	David 07:45:54 am
	
		Is there anything else I can assist you Sergei?

	Sergei Dubugraev 07:45:59 am
	
		No, that's it.

	David 07:46:25 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! take Care Sergei :)

	System 07:46:29 am
	
		David archived the chat

	System 07:46:40 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	4m 58s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com